import React from 'react';
export default function CsvFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M191.35-357h160v-50h-110v-146h110v-50h-160zm197.08 0h170v-141.76h-120V-553h120v-50h-170v144h120v52h-120zm268.61 0h57l75-246h-50l-53 183-47-183h-50zM74.02-154.02v-652.2h812.2v652.2z" })));
}
